---
group:
  name: 'gujingxiao'
  description: ''
  projects:
  - name: 'Lane-Segmentation-Solution-For-BaiduAI-Autonomous-Driving-Competition'
    description: ''
    mirrorRelease: false
    topic: ''
  